Project

General

Profile

Feature #15747

Ensure we don't install our custom initramfs-tools on Buster

Added by intrigeri 9 months ago. Updated 4 months ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Category:
Build system
Target version:
Start date:
07/22/2018
Due date:
% Done:

100%

QA Check:
Feature Branch:
Type of work:
Code
Blueprint:
Starter:
Affected tool:


Related issues

Blocks Tails - Feature #15944: Port Tails to Buster In Progress 09/12/2018
Blocks Tails - Feature #15507: Core work 2019Q1: Foundations Team Resolved 04/08/2018

History

#1 Updated by intrigeri 7 months ago

  • Assignee changed from intrigeri to CyrilBrulebois

#2 Updated by intrigeri 7 months ago

#3 Updated by intrigeri 7 months ago

#4 Updated by intrigeri 7 months ago

  • Target version changed from Tails_4.0 to Tails_3.11

#5 Updated by intrigeri 5 months ago

  • Target version changed from Tails_3.11 to Tails_3.12

#6 Updated by CyrilBrulebois 4 months ago

#7 Updated by CyrilBrulebois 4 months ago

#8 Updated by CyrilBrulebois 4 months ago

  • Related to deleted (Feature #15507: Core work 2019Q1: Foundations Team)

#9 Updated by CyrilBrulebois 4 months ago

#10 Updated by intrigeri 4 months ago

  • Assignee changed from CyrilBrulebois to intrigeri

#11 Updated by intrigeri 4 months ago

  • Status changed from Confirmed to Resolved
  • Assignee deleted (intrigeri)
  • % Done changed from 0 to 100

The last successful build of feature/buster had initramfs-tools 0.132 installed, which is what we want. That's expected because we have no APT pinning for this package and 0.132 >> 0.130.0tails1.

Also available in: Atom PDF